X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I can not get Google Toolbar On my new firefox 5 !!!!!!!

Posted

I downloaded Firefox 5 .now I can not download Google Toolbar .!!! What should I do ????

Chosen solution

Google hasn't updated the Google Toolbar extension for Firefox 5.0 yet.

The GTB 7.1.20110512W version works in Firefox 5.0 by using the Compatibility Reporter extension, I tried it myself due to the large number of postings about the GTB this morning.
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

Read this answer in context 31

Additional System Details

Installed Plug-ins

  • Garmin Communicator Plug-In 2.9.3.0
  • Office Plugin for Netscape Navigator
  • Coupons, Inc. Coupon Printer DLL
  • Coupons, Inc. Coupon Printer Plugin
  • Citrix ICA Client Plugin (Win32)
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • CouponNetwork Coupon Activator
  • Shockwave Flash 10.3 r181
  • iTunes Detector Plug-in
  • Picasa plugin
  • 4.0.60531.0
  • NPWLPG
  • Package Installer & Install Conduit
  • Google Update

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:5.0) Gecko/20100101 Firefox/5.0

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3202 solutions 24441 answers

Chosen Solution

Google hasn't updated the Google Toolbar extension for Firefox 5.0 yet.

The GTB 7.1.20110512W version works in Firefox 5.0 by using the Compatibility Reporter extension, I tried it myself due to the large number of postings about the GTB this morning.
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

lyndiechi 0 solutions 1 answers

On MAC the toolbar isn't working and I can't find the MAC version of the GTB mentioned above. Second time I've installed a new Firefox version and had to revert to previous working model. Currently on 3.6.17 which works perfectly. Version 4 killed all my bookmarks, version 5 killed the Google toolbar. Not bothering to upgrade anymore until I know product is tried and tested. Note to Mozilla: there is no point in rushing out software which causes problems. If you want me to go over to Chrome you're going the right way about it.

Bhikkhu_Samahita 0 solutions 5 answers

Helpful Reply

For Google toolbar there is a quickfix for firefox 5.o See: A. Jooms post here: https://support.mozilla.com/en-US/questions/837142?s=Google+Toolbar+for+Firefox+5.0&as=s

memsahib 0 solutions 1 answers

I suggest everyone who likes their Google toolbar uses IE9 or Chrome until Firefox gets an update. It isn't secure using Firefox 5 without upgrading it - they should have liaised with Google before releasing 5.

Michael Verdi
  • Administrator
  • Moderator
110 solutions 745 answers

The solution is to install the Add-on Compatibility Reporter. It will force Google Toolbar to work. You can find detailed instructions here: Re-enable add-ons that were disabled when updating Firefox

James
  • Top 25 Contributor
  • Moderator
437 solutions 3164 answers

memsahib, the Google toolbar is made and maintained by Google, not Mozilla. If Mozilla were to have Firefox 5.0 just sit around until Google finally updated their toolbar then Firefox 5.0 may never get released anytime soon.

Google is already a few weeks late and had Betas 1-4, 6, 7 of 5.0 that they could have worked and tested with before 5.0 release.

kobinadanso 0 solutions 1 answers

Am I the only one but is GOOGLE been an ass, not supporting Firefox 5 or higher Topical of Google.

James
  • Top 25 Contributor
  • Moderator
437 solutions 3164 answers

A month after the Firefox 5.0 release Google finally came out and officially said they are no longer supporting their Google toolbar extension for Firefox anymore.

http://googletoolbarhelp.blogspot.com/2011/07/update-on-google-toolbar-for-firefox.html

http://www.google.com/support/toolbar/bin/answer.py?answer=1342452&topic=15356
https://support.mozilla.com/en-US/kb/google-toolbar-not-compatible-firefox